@import "https://fonts.googleapis.com/css2?family=Alegreya+Sans+SC:ital,wght@0,400;0,500;0,700;1,400;1,500&family=Roboto:ital,wght@0,300;0,400;0,900;1,300;1,400&display=swap";
body{padding-top:90px;padding-bottom:40px;background:url(../img/cage1.jpg);font-family:Roboto,Arial,Helvetica,sans-serif}
h1,h2,h3,h4,h5{font-family:'Alegreya Sans SC',sans-serif}
h1{font-size:26px;text-align:center}
h2{font-size:20px;margin-top:2px;font-weight:700}
h4{text-align:center;font-weight:400}
h4.yardRates{text-align:left}
img{max-width:100%}
p{font-size:16px}
a{color:#014789;text-decoration:none!important}
#allSites a{color:#0383fc;text-decoration:none!important}
#bottom{width:100%;margin:0 auto!important;padding:0!important;text-align:center;color:#fff}
#bottomParagraph{font-size:2vw!important;margin:0!important;padding-top:1vw!important;padding-bottom:1vw!important}
#bottomSec{margin:auto;text-align:center}
#bottomSec ul{margin:auto;padding:0;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#fff}
#bottomSec ul li{list-style:none;display:inline-table;background:#000;padding-bottom:10px;margin:20px 10px 10px}
#bottomSec ul li ul{background:#f7f7f7}
#bottomSec ul li ul li{background:#f7f7f7;display:block;margin:2px;font-size:1.3em;color:#000}
#bottomSec ul li img{margin-bottom:10px}
#center{width:70%;float:left;margin:auto;padding-left:2%!important;padding-right:2%!important;-webkit-border-radius:10px;border-radius:10px;float:left;color:#000;text-align:center;background:#f6ea02}
#center h2{font-size:3.4vw!important;text-align:center}
#foot{color:#000;font-family:Arial,Helvetica,sans-serif;font-size:10px!important;font-weight:700;margin:0 auto;margin-bottom:30px;margin-top:30px;padding:10px 60px;background:none;text-align:center}
#foot p{text-align:center;font-size:10px!important}
#foot ul{margin:0 auto;padding:0;text-align:center}
#foot ul li{display:inline-block;list-style:none}
#foot a{color:#8985d5}
#hero{display:none}
#hero p{font-size:12px;font-family:Verdana,Geneva,sans-serif;font-weight:700}
#heroSmall{display:block;margin-top:50px}
#heroSmall h1{font-size:48px!important;text-align:center;margin:12px 0}
#heroSmall h5{margin-bottom:20px;text-align:center}
ul#horizontal-list{list-style:none;margin-left:-30px}
ul#horizontal-list li{display:inline;margin:10px;font-size:16px}
ul#horizontal-list li a{text-decoration:none}
#logoHold{margin:2% auto!important;background:#000;-webkit-border-radius:10px;border-radius:10px;width:80%}
#logoHold a{color:#9ccbff!important}
#menu-outer{margin:auto}
#rateHolder{margin:20px 2px}
#rateHolder h3{font-size:20px}
#serves{text-align:center;font-size:16px!important;padding-left:9%;padding-right:9%;margin:10px;margin-bottom:-5px;font-family:Georgia,"Times New Roman",Times,serif!important;font-weight:400!important}
#side1{color:#fff;width:15%;float:left;display:flex;align-items:center;justify-content:center}
#side2{color:#fff;width:15%;float:left;display:flex;align-items:center;justify-content:center}
#topAd{width:100%;text-align:center!important;margin-top:16px!important;padding-bottom:20px!important}
#top{width:100%;margin:0 auto!important;text-align:center;color:#fff}
#topParagraph{font-size:2vw!important;margin:0!important;padding-top:1vw!important;padding-bottom:1vw!important}
.alwaysOpen h4{color:#fff;font-size:2.2vw!important;line-height:2.4vw!important;font-family:"Arial Black",Arial,Gadget,sans-serif;font-weight:700}
.blackText{color:#000}
.card-text{margin-bottom:20px;margin-top:20px;font:11px Verdana,Arial,Helvetica,sans-serif}
.centerIt{text-align:center;margin:0 auto}
.centerBottomSpacer{padding-top:0!important}
.centerTopSpacer{padding-top:10px!important}
.clrFlt{clear:both;height:0}
.cities{font-size:12px;padding-left:10%;padding-right:10%}
.container{width:94%!important;-webkit-border-radius:20px;border-radius:20px}
.directions{font-size:12px}
.emailButton{margin-top:2px;padding:5px 20px 5px 20px;-webkit-border-radius:4px;border-radius:4px;background:#277f0c;border:1px solid #1f530f;color:#fff;font-weight:normal}
.firstP{font-size:18px;margin-top:30px;margin-bottom:30px;color:#000;font-style:italic}
.float-right{float:right;margin:4px;margin-right:0}
.float-left{float:left;margin:8px 12px 4px 0}
.google-map{margin-top:30px;margin-bottom:30px;padding-bottom:50%;position:relative}
.google-map iframe{height:100%;width:100%;left:0;top:0;position:absolute}
.hours{font-size:14px;text-align:center}
.introRates{text-align:center;font-size:2.5vw!important;margin:10px;margin-left:0;padding:10px 30px;color:#000;background:#f6ea02;-webkit-border-radius:10px;border-radius:10px;float:left;border:2px #000 solid;font-family:Roboto,sans-serif}
.left20{margin-left:20px}
.lightGrey{color:#ccc}
.logoAddress{text-align:center;padding-bottom:10px!important;margin-top:0!important;font-weight:700}
.mainCon{width:88%!important;margin:auto;margin-top:10px;margin-bottom:10px;padding:0}
.map-responsive{overflow:hidden;padding-bottom:46.25%;position:relative;height:0;margin:20px 0}
.map-responsive iframe{left:0;top:0;height:100%;width:100%;position:absolute}
.noShow{display:none}
.pageColor{background-color:#f7f7f7}
.parkPics td{padding:2px;text-align:center}
.parkPics td img{border:1px solid #333;margin-bottom:4px}
.picBorder{border:1px solid #333}
.picGroup,.picGroup2,.picGroup3,.picGroup4,.picGroup5,.contentGroup{padding:6px 0;max-width:100%;text-align:center;margin:20px 0}
.picGroup ul img,.picGroup2 img,.picGroup4 img,.picGroup3 img,.picGroup5 img,.contentGroup img{border:1px solid #000;margin:5px 0}
.picGroup ul,.picGroup2 ul,.picGroup4 ul,.picGroup4 ul,.picGroup5 ul,.contentGroup ul{margin:auto;padding:0}
.picGroup ul li,.contentGroup ul li{margin:1px;display:inline-table;list-style:none;width:32%;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-size:10px}
.picGroup2 ul li{margin:1px;display:inline-table;list-style:none;width:49%;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-size:10px}
.picGroup3 ul li{margin:1px;display:inline-table;list-style:none;width:32%;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-size:10px}
.picGroup4 ul li{margin:1px;display:inline-table;list-style:none;width:23%;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-size:10px}
.picGroup5 ul li{margin:1px;display:inline-table;list-style:none;width:19%;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-size:10px}
.rates{padding:10px;padding-left:30px;margin:3px;float:left!important}
.reallySmall{color:#393;font-family:"Courier New",Courier,monospace;font-size:10px;text-align:center}
.red{color:red}
.rules{background:#000;color:#fff;padding:2%;margin:2% 14%;-webkit-border-radius:8px;border-radius:8px;font-size:1.2em;font-weight:400}
.secureLot{width:30%;background:#f5e900;margin:10px;padding:10px 20px 20px 30px;float:right;-webkit-border-radius:12px;border-radius:12px;color:#000;border:3px solid #000;font-size:12px}
.secureLot h3{text-align:center;font-size:30px!important}
.secureLot2{width:26%;background:#f5e900;margin:10px;margin-right:20px;padding:14px;padding-bottom:8px;float:left;-webkit-border-radius:12px;border-radius:12px;color:#000;border:3px solid #000;font-size:12px}
.secureLot2 h2{font-size:16px!important;text-align:center;line-height:22px;font-weight:700;font-style:italic}
.spacer20{margin:20px;text-align:center}
.spacer10{margin:10px;width:100%}
.spacer30{margin:30px;text-align:center}
.special h2{color:#c00;text-align:center;font-size:30px;padding-bottom:20px}
.stripe{color:#fff;background:#000;padding:3px!important;margin:0!important;margin-top:-.5vw!important;font-size:1.6vw!important;text-align:center;font-family:"Alegreya Sans SC",Verdana,Geneva,sans-serif}
.table{display:table;margin:0 auto}
.topPadding{padding:1%}
.tinyText{font-family:Arial,Helvetica,sans-serif;font-size:9px;font-weight:700}
.truckTypes{margin:20px 0}
.truckTypes table{margin-bottom:20px}
.truckTypes td{width:20%;padding:5px;font-size:10px;font-family:Arial,Helvetica,sans-serif;font-weight:700}
.truckTypes h2{text-align:center;color:#f6ea02;background:#000;padding:6px}
.underline{text-decoration:underline}
.weOpen{background:#060;padding:2px 4px;margin:1% 20%;color:#fff;display:block}
.whiteText{color:#fff}
.woodPromo{color:#fff;background:#c00;text-align:center;margin-left:11%;margin-right:11%}
.woodPromo h3{color:#fff;font-size:24px;line-height:36px}
.yellow{color:#f5e900!important}
@media (min-width: 768px) {
.noShow{display:block}
.phoneOnly{display:none}
}
@media only screen and (max-width: 700px) {
.stripe{margin-top:-1.5vw!important}
}
@media (max-width: 480px) {
.stripe{margin-top:-1.5vw!important}
.noShow{display:none}
.phoneOnly{display:block}
}